@charset "UTF-8";
body {
	color : #555555;
	text-align : center;
	font-family : Arial, Helvetica, sans-serif;
	background-image : url(../img/common/bg.gif);
	background-repeat : repeat-x;
	background-position : left top;
}
#container {
position : relative;
margin : 0 auto;
text-align : left;
width : 100%;
}
body#home #container {
background-image : none;
}
body#home #container #top-visual {
width : 100%;
clear : both;
text-align : center;
}
#container #top-visual {
width : 100%;
height : 0;
clear : both;
text-align : center;
}
#header {
	width : 100%;
	margin-right : auto;
	margin-left : auto;
	z-index : 3;
}
#header-inner {
	width : 844px;
	margin-top : 0;
	margin-right : auto;
	margin-bottom : 0;
	margin-left : auto;
	height : 110px;
	position : relative;
}
#content {
width : 844px;
margin-top : 0;
margin-right : auto;
margin-left : auto;
padding-top : 0;
position : relative;
z-index : 2;
}
#content-inner {
min-height : 100%;
text-align : left;
margin-top : 0;
margin-right : auto;
margin-bottom : 0;
margin-left : auto;
}
#header, #content, #alpha, #beta, #gamma, #footer {
position : relative;
top : 0;
}
#alpha, #beta, #gamma {
display : inline;
float : left;
}
#header-inner, #footer-inner, #alpha-inner, #beta-inner, #gamma-inner {
padding-right : 0;
padding-left : 0;
}
#home #alpha {
width : 448px;
padding-right : 16px;
left : 190px;
margin : 0;
padding-left : 16px;
border-right-width : 1px;
border-right-style : solid;
border-right-color : #dddddd;
padding-top : 0;
}
#home #alpha-inner {
	width : 448px;
	padding-top : 2px;
	border-top-style : none;
	border-right-style : none;
	border-bottom-style : none;
	border-left-style : none;
	border-top-width : 0;
	border-right-width : 0;
	border-bottom-width : 0;
	border-left-width : 0;
	padding-bottom: 20px;
}
#beta {
	width : 174px;
	left : -644px;
	padding-top : 20px;
	background-image: url(../img/common/contents.gif);
	background-position: left 5px;
	background-repeat: no-repeat;
}
#beta-inner {
border-top-width : 3px;
border-top-style : solid;
border-top-color : #333;
width : 174px;
background-color : #fff;
}
#alpha {
width : 620px;
left : 200px;
padding-bottom : 8px;
padding-left : 24px;
border-left-width : 1px;
border-left-style : solid;
border-left-color : #dddddd;
padding-top : 20px;
}
#footer {
clear : both;
width : 100%;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
position : relative;
height : 60px;
margin-top : 0;
}
#footer-inner {
clear : both;
width : 844px;
margin-right : auto;
margin-left : auto;
padding-top : 10px;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
position : relative;
margin-top : 0;
margin-bottom : 0;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #dddddd;
}
h1#site-title {
	position : absolute;
	width : 300px;
	height : 100px;
	margin : 0;
	padding : 0;
	top : 0px;
	left : 0px;
	line-height: 0px;
}
#site-title a {
	margin: 0px;
	top: 0px;
	position: absolute;
	left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main-navigation {
font-family : verdana;
}
#main-navigation-inner {
width : 956px;
position : relative;
margin-right : auto;
margin-left : auto;
}
#main-navigation ul {
list-style : none;
margin-top : 0;
margin-right : auto;
margin-bottom : 0;
margin-left : auto;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
}
#main-navigation ul li a {
display : block;
text-decoration : none;
margin : 0;
padding-top : 7px;
padding-right : 15px;
padding-bottom : 7px;
padding-left : 15px;
color : #555555;
}
#main-navigation ul li a:hover {
text-decoration : none;
}
#main-navigation ul li.current {
color : #000;
background : #fff url(nav-arrow-on.gif) no-repeat 50% bottom;
}
#main-navigation ul li.last {
border-right : 1px solid #ccc;
}
ul#main-navigation li {
float : left;
padding-left : 0;
}
ul#main-navigation li a {
display : block;
background : url() no-repeat;
border : 1px solid #ccc;
font-size : 12px;
}
ul#main-navigation li#gnavi01 a {
background-position : 0% 0%;
}
ul#main-navigation li#gnavi02 a {
background-position : -128px 0%;
}
ul#main-navigation li#gnavi03 a {
background-position : -257px 0%;
}
ul#main-navigation li#gnavi04 a {
background-position : -385px 0%;
}
ul#main-navigation li#gnavi05 a {
background-position : -513px 0%;
}
ul#main-navigation li#gnavi06 a {
background-position : -642px 0%;
}
ul#main-navigation li#gnavi07 a {
background-position : -771px 0%;
}
ul#main-navigation li#gnavi01 a:hover {
background-position : 0% -47px;
}
ul#main-navigation li#gnavi02 a:hover {
background-position : -128px -47px;
}
ul#main-navigation li#gnavi03 a:hover {
background-position : -257px -47px;
}
ul#main-navigation li#gnavi04 a:hover {
background-position : -385px -47px;
}
ul#main-navigation li#gnavi05 a:hover {
background-position : -513px -47px;
}
ul#main-navigation li#gnavi06 a:hover {
background-position : -642px -47px;
}
ul#main-navigation li#gnavi07 a:hover {
background-position : -771px -47px;
}
ul#main-navigation li#gnavi01 a.current {
background-position : 0% -47px;
}
ul#main-navigation li#gnavi02 a.current {
background-position : -128px -47px;
}
ul#main-navigation li#gnavi03 a.current {
background-position : -257px -47px;
}
ul#main-navigation li#gnavi04 a.current {
background-position : -385px -47px;
}
ul#main-navigation li#gnavi05 a.current {
background-position : -513px -47px;
}
ul#main-navigation li#gnavi06 a.current {
background-position : -642px -47px;
}
ul#main-navigation li#gnavi07 a.current {
background-position : -771px -47px;
}
#panel {
position : absolute;
top : 30px;
width : 123px;
height : 26px;
background-image : url(../img/common/panel_h.gif);
background-repeat : no-repeat;
overflow : visible;
z-index : 5;
right : 0;
background-position : 0 0;
}
#panel ul#fontsize li {
display : inline;
}
#panel ul#fontsize li a {
display : block;
height : 25px;
text-indent : -9999px;
background-image : url(../img/common/panel.gif);
background-repeat : no-repeat;
position : absolute;
padding : 0;
margin : 0;
}
#panel ul#fontsize li.font-small a {
width : 29px;
background-position : 0 0;
top : 0;
left : 0;
height : 25px;
background-repeat : no-repeat;
}
#panel ul#fontsize li.font-default a {
width : 29px;
background-position : -29px 0;
top : 0;
left : 29px;
background-repeat : no-repeat;
}
#panel ul#fontsize li.font-large a {
width : 29px;
background-position : -58px 0;
top : 0;
left : 58px;
height : 25px;
}
#panel ul#fontsize li.font-small a:hover {
background-image : none;
}
#panel ul#fontsize li.font-default a:hover {
background-image : none;
}
#panel ul#fontsize li.font-large a:hover {
background-image : none;
}
p#print a {
background-image : url(../img/common/panel.gif);
background-repeat : no-repeat;
height : 25px;
width : 36px;
position : absolute;
text-indent : -9999px;
background-position : -87px 0;
display : block;
right : 0;
top : 0;
margin : 0;
padding : 0;
}
p#print a:hover {
background-position : -167px -10px;
}
ul#subnavi {
position : absolute;
top : 0;
right : 0;
width : 400px;
height : 17px;
text-align : right;
margin : 0;
padding : 0;
}
ul#subnavi li {
display : inline;
margin-left : 1px;
font-size : 11px;
padding : 0;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
}
ul#subnavi li a {
color : #555555;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 2em;
text-decoration : none;
}
ul#subnavi li a:hover {
text-decoration : underline;
}
ul#subnavi li#subnavi02 a:hover {
background-position : -60px -28px;
}
ul#subnavi li#subnavi03 a:hover {
background-position : -136px -28px;
}
body#home ul#subnavi li#subnavi01 a {
display : none;
}
body.sitemap ul#subnavi li#subnavi02 a {
background-position : -60px -28px;
}
body.contact ul#subnavi li#subnavi03 a {
background-position : -136px -28px;
}
ul#footer-subnavi {
width : 744px;
padding-top : 0.5em;
padding-right : 0;
padding-bottom : 0;
padding-left : 8px;
float : right;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #d5d6d7;
margin : 0;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #d5d6d7;
padding-bottom : 0.5em;
clear : both;
display : block;
position : static;
}
#home ul#footer-subnavi {
position : absolute;
top : 10px;
width : 420px;
height : 28px;
left : 0;
}
ul#footer-subnavi li {
display : inline;
margin-right : 2em;
padding : 0;
margin-top : 0;
margin-bottom : 0;
margin-left : 0;
font-size : 12px;
}
ul#footer-subnavi li a {
display : inline;
font-size : 11px;
color : #555555;
margin : 0;
}
ul#footer-subnavi li#footer-subnavi01 a {
width : 60px;
background-position : 0 0;
top : 0;
left : 0;
}
ul#footer-subnavi li#footer-subnavi02 a {
width : 76px;
background-position : -60px 0;
top : 0;
left : 63px;
}
ul#footer-subnavi li#footer-subnavi03 a {
width : 74px;
background-position : -136px 0;
top : 0;
left : 136px;
}
ul#footer-subnavi li#footer-subnavi01 a:hover {
background-position : 0 -28px;
}
ul#footer-subnavi li#footer-subnavi02 a:hover {
background-position : -60px -28px;
}
ul#footer-subnavi li#footer-subnavi03 a:hover {
background-position : -136px -28px;
}
body#home ul#footer-subnavi li#footer-subnavi01 a {
display : none;
}
body.sitemap ul#footer-subnavi li#footer-subnavi02 a {
background-position : -60px -28px;
}
body.contact ul#footer-subnavi li#footer-subnavi03 a {
background-position : -136px -28px;
}
p#copyright {
height : 60px;
color : #555555;
line-height : 1.335;
clear : both;
padding-top : 0.3em;
padding-right : 0;
padding-bottom : 0;
top : 85px;
background-repeat : no-repeat;
width : 844px;
font-size : 10px;
right : 0;
text-align : right;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #d5d6d7;
float : right;
margin : 0;
padding-left : 0;
}
p#copyright a {
color : #666666;
}
#home p#copyright {
border : none;
}
p#footer-logo {
position : absolute;
top : 55px;
left : 776px;
width : 69px;
}
h1 {
font-weight : bold;
background-image : url();
background-repeat : no-repeat;
background-position : center bottom;
padding-bottom : 8px;
margin-bottom : 0.75em;
display : block;
margin-top : 1em;
}
h2 {
	padding-bottom : 0;
	margin-bottom : 1.5em;
	display : block;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight : 400;
	color : #444444;
	line-height : 1.3;
	margin-top : 1em;
}
h2.first {
margin-top : 0;
}
h3 {
	background-repeat : no-repeat;
	background-position : center bottom;
	padding-bottom : 2px;
	margin-bottom : 1em;
	margin-top : 2em;
	padding-top : 0.3em;
	padding-right : 4px;
	padding-left : 6px;
	color : #333;
	background-color: #efefef;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	font-weight: bold;
}
h3.first {
margin-top : 0;
}
h4 {
font-weight : bold;
background-repeat : no-repeat;
background-position : center bottom;
padding-bottom : 0;
margin-bottom : 0.75em;
display : block;
margin-top : 1em;
color : #444444;
border-left-width : 3px;
border-left-style : solid;
border-left-color : #999999;
padding-left : 10px;
}
h5 {
	font-weight : bold;
	background-repeat : no-repeat;
	background-position : center bottom;
	padding-bottom : 2px;
	margin-bottom : 0.75em;
	display : block;
	margin-top : 1em;
	background-color : #efefef;
	padding-top : 3px;
	padding-right : 4px;
	padding-left : 4px;
}
a {
color : #0066cc;
text-decoration : none;
}
a:hover {
text-decoration : underline;
}
a[target="_blank"] {
background : url(http://kpri.keio.ac.jp/img/ico/ico_blank.gif) no-repeat 100% 50%;
padding : 4px 18px 4px 0;
}
a[href^="http"], a[href^="https"] {
background : url(http://kpri.keio.ac.jp/img/ico/ico_blank.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
* html a.ext {
background : url(http://kpri.keio.ac.jp/img/ico/ico_blank.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
a[href$=".pdf"] {
background : url(http://kpri.keio.ac.jp/img/ico/ico_pdf.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
* html a.pdf {
background : url(http://kpri.keio.ac.jp/img/ico/ico_pdf.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
a[href$=".doc"] {
background : url(http://kpri.keio.ac.jp/img/ico/ico_doc.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
* html a.doc {
background : url(http://kpri.keio.ac.jp/img/ico/ico_doc.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
a[href$=".xls"] {
background : url(http://kpri.keio.ac.jp/img/ico/xls.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
* html a.xls {
background : url(http://kpri.keio.ac.jp/img/ico/xls.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
a[href$=".zip"] {
background : url(http://kpri.keio.ac.jp/img/ico/zip.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
* html a.zip {
background : url(http://kpri.keio.ac.jp/img/ico/zip.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
a[href^="http://kpri.keio.ac.jp/"], a[href^="https://wwwdc01.adst.keio.ac.jp/"] {
padding : inherit;
background : transparent;
padding : 0;
}
a[href^="http://kpri.keio.ac.jp/pdf"] {
background : url(http://kpri.keio.ac.jp/img/ico/ico_pdf.gif) no-repeat 100% 45%;
padding : 4px 18px 4px 0;
}
a.nobg {
background-image : none;
padding : 0;
}
.left {
text-align : left;
float : left;
}
img.left, object.left {
	text-align : left;
	float : left;
	margin-right : 12px;
	margin-bottom : 4px;
	margin-top : 0.2em;
}
img.right, object.right {
text-align : left;
float : right;
margin-left : 16px;
margin-bottom : 8px;
margin-top : 4px;
}
.wide img.right, .wide object.right {
text-align : left;
float : right;
margin-left : 12px;
margin-right : 16px;
margin-bottom : 4px;
margin-top : 4px;
}
.center {
margin-right : auto;
margin-left : auto;
display : block;
text-align : center;
margin-bottom : 1em;
}
.right {
float : right;
}
strong {
font-weight : bold;
}
caption {
font-weight : bold;
text-align : left;
font-size : 100%;
}
#container #content #midcol p {
margin-top : 1em;
margin-bottom : 1em;
}
p.red {
color : #f00;
}
#alpha ul li {
	padding-left : 1.2em;
	list-style-type : none;
	padding-bottom : 0.75em;
	background-image : url(../img/ico/ul.gif);
	background-repeat : no-repeat;
	background-position : left 0.3em;
}
#alpha ul li ul {
padding-top : 0.75em;
padding-bottom : 0;
}
#alpha ul li ul li ul {
padding-top : 0.75em;
padding-bottom : 0;
}
#alpha ul li ul li ul li {
font-size : 1.4em;
}
#alpha ol {
padding-left : 90px;
list-style-position : outside;
list-style-type : decimal;
}
#alpha ol li {
margin-bottom : 0.75em;
}
div:after {
content : ".";
display : block;
visibility : hidden;
height : 0.1px;
font-size : 0.1em;
line-height : 0;
clear : both;
}
#footer #footer-inner .pagetop a {
color : #555555;
position : absolute;
padding-right : 15px;
font-size : 10px;
right : 15px;
background-image : url(../img/common/ico_up.gif);
background-repeat : no-repeat;
background-position : right center;
top : 11px;
text-align : right;
}
#container #header #header-inner #panel #fontsize {
position : absolute;
width : 100px;
height : 25px;
left : 63px;
top : 1px;
background-image : url(../img/common/panel.gif);
background-repeat : no-repeat;
z-index : 50;
}
body p.cap1 {
width : 180px;
font-size : 0.8em;
margin-right : 8px;
margin-left : 5px;
padding : 0;
margin-top : 0;
margin-bottom : 0.5em;
display : inline-block;
color : #888888;
line-height : 1;
}
body p.cap2 {
width : 580px;
font-size : 0.8em;
padding : 0;
margin-top : 0;
margin-bottom : 0.5em;
float : left;
display : inline-block;
color : #888888;
line-height : 1;
margin-right : 0;
margin-left : 0;
}
body p.cap1 img {
padding : 0;
margin-top : 0;
margin-right : 0;
margin-bottom : 0.2em;
margin-left : 0;
}
#breadcrumbs {
position : absolute;
left : 228px;
font-size : 100%;
z-index : 2;
top : 0;
}
#breadcrumbs ul li {
display : inline;
background-image : url(../img/common/breadcrumbs.gif);
background-repeat : no-repeat;
font-size : 10px;
}
#breadcrumbs ul li a {
color : #555555;
}
#gamma #gamma-inner .widget-content {
margin-left : 8px;
margin-right : 8px;
}
#gamma {
width : 144px;
padding-left : 0;
display : inline;
padding-top : 20px;
position : relative;
right : -34px;
}
#gamma-inner {
border-top-width : 3px;
border-top-style : solid;
border-top-color : #333;
width : 154px;
background-color : #fff;
}
div.box1 {
width : 240px;
padding : 8px;
}
.unwrap {
white-space : nowrap;
}
.unclear {
clear : none;
}
.al-left {
text-align : left;
}
.al-right {
text-align : right;
}
.al-center {
text-align : center;
}
.al-center th, .al-center td {
text-align : center;
}
.box1-1 {
width : 100%;
clear : both;
float : left;
margin-bottom : 10px;
}
.box1-1 div.left {
width : 49%;
float : left;
}
.box1-1 div.right {
width : 49%;
float : right;
}
.box3-2 {
width : 100%;
clear : both;
float : left;
}
.box3-2 div.left {
width : 57%;
float : left;
}
.box3-2 div.right {
	width : 43%;
	float : right;
}
.box2-3 {
width : 100%;
clear : both;
float : left;
}
.box2-3 div.left {
width : 40%;
float : left;
}
.box2-3 div.right {
width : 57%;
float : right;
}
.box2-1 {
width : 100%;
clear : both;
margin-top : 1em;
margin-bottom : 1.5em;
}
.box2-1 div.left {
width : 65%;
float : left;
}
.box2-1 div.right {
width : 32%;
float : right;
}
.box1-2 {
width : 100%;
clear : both;
float : left;
}
.box1-2 div.left {
width : 36%;
float : left;
}
.box1-2 div.right {
width : 62%;
float : right;
}
.box3-1 {
width : 100%;
clear : both;
float : left;
}
.box3-1 div.left {
width : 74%;
float : left;
}
.box3-1 div.right {
width : 23%;
float : right;
}
.box1-3 {
width : 100%;
clear : both;
float : left;
}
.box1-3 div.left {
width : 24%;
float : left;
}
.box1-3 div.right {
width : 74%;
float : right;
}
.box4-1 {
width : 100%;
clear : both;
float : left;
}
.box4-1 div.left {
width : 73%;
float : left;
}
.box4-1 div.right {
width : 25%;
float : right;
}
.box1x4 {
width : 100%;
clear : both;
float : left;
}
.box1x4 div {
width : 25%;
float : left;
}
.box1x4 div.first {
width : 73%;
}
.box1x3 {
width : 100%;
clear : both;
float : left;
}
.box1x3 div {
width : 32.5%;
float : left;
margin-left : 2.8%;
}
.box1x3 div.first {
margin-left : 0;
}
.box1-1 img.right, .box1-3 img.right, .box1-2 img.right, .box2-1 img.right, .box3-1 img.right, .box3-2 img.right, .box2-3 img.right, .box3-1 img.right, .box4-1 img.right, .box1x4 img.right, .box1x3 img.right, .box1-1 img.left, .box1-3 img.left, .box2-1 img.left, .box3-1 img.left, .box3-2 img.left, .box2-3 img.left, .box3-1 img.left, .box4-1 img.left, .box1x4 img.left, .box1x3 img.left {
width : auto;
}
.list-pdf li {
padding-bottom : 0.4em;
}
div.section {
display : block;
background-color : #f5f6f7;
padding-top : 4px;
padding-right : 16px;
padding-bottom : 4px;
padding-left : 16px;
margin-top : 1em;
margin-bottom : 1.5em;
border : 1px solid #dddddd;
clear : both;
}
#panel #print {
height : 25px;
width : 36px;
top : 0;
right : 0;
position : absolute;
margin : 0;
padding : 0;
}
#sub-title {
	border-top-style : none;
	border-right-style : none;
	border-bottom-style : none;
	border-left-style : none;
	margin : 0;
	width: 280px;
	text-indent: -9999px;
	top: 0px;
	right: 75px;
	position: absolute;
	height: 49px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#sub-title a {
	display: block;
	background-position: 20px;
	height: 40px;
	text-align: right;
	padding-top: 13px;
	font-size: 11px;
	color: #333;
	font-weight: bold;
}
#sub-title a:hover {
}
.clear-l {
clear : left;
}
.normal {
font-weight : normal;
}
body #container #container-inner #content #content-inner #beta h3 {
border-top-style : none;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
margin : 0;
font-size : 0.8em;
font-weight : normal;
}
dl#blogarchive dt, dl#blogarchive dd {
display : none;
}
#blogarchive {
font-size : 0.8em;
}
#container #footer #footer-inner .pagetop {
margin : 0;
padding : 0;
}
#container #footer #footer-inner address {
	width : 844px;
	font-size : 11px;
	color : #777;
	clear : both;
	padding-top : 0;
	padding-bottom : 10px;
	margin : 0;
	display : block;
	position : static;
}
#container #footer #footer-inner address a {
color : #999;
background-image : none;
padding-right : 0;
}
#container #footer #footer-inner .banner {
	position : absolute;
	top : 22px;
	right : 0;
}
#alpha-inner {
padding-top : 60px;
border-top-width : 3px;
border-top-style : solid;
border-top-color : #333;
width : 620px;
padding-bottom : 40px;
}
p {
	margin-top : 1em;
	margin-bottom : 1em;
	line-height : 1.25;
	padding-right : 4px;
	padding-left : 4px;
}
span.super {
	vertical-align : super;
	font-size: 60%;
}
span.sub {
vertical-align : sub;
}
#searchbox {
	position : absolute;
	right : 0px;
	top : 45px;
	width: 190px;
}
p.lead {
border-left-width : 3px;
border-left-style : solid;
border-left-color : #333;
padding-left : 10px;
font-weight : bold;
margin-bottom : 2em;
}
.small {
font-size : 0.7em;
}
.caption {
font-size : 0.65em;
text-align : right;
margin : 0;
}
.caption img {
margin-bottom : 3px;
}
div.divide {
	clear : both;
	width : 100%;
	padding-top : 0.5em;
	border-bottom-width : 1px;
	border-bottom-style : dotted;
	border-bottom-color : #dddddd;
	margin-bottom : 0.5em;
}
.nodeco a,.nodeco{
	text-decoration:none;}
dl {
	font-size: 0.8em;
}
dl dt{
	font-weight: bold;
	margin-bottom: 0.5em;
}
dl dd{
	padding-left: 2em;
	margin-bottom: 0.75em;
}
.nowrap {
	white-space: nowrap;
}
#container #header #header-inner .language {
	display: block;
	position: absolute;
	top: 10px;
	right: 0px;
	margin: 0px;
	font-size: 10px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
#container #header #header-inner .language a{
	margin: 0px;
	color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
}
a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}